ukui-settings-daemon (4.20.0.0-ok0.14) nile; urgency=medium

  * BUG号：
  * 需求号：无
  * 其他改动说明： 测试平台功能
  * 其他改动影响域: 无 

 -- jiangwei1 <jiangwei1@kylinos.cn>  Mon, 09 Feb 2026 16:12:58 +0800

ukui-settings-daemon (4.20.0.0-ok0.13) nile; urgency=medium

  * BUG号：
           #579971 【长城需求】修改分辨率能够自适应最优缩放比
           #469231 【联想X5】【触控板】使用快捷键关闭触控板，仍可以使用触控板
           #464871 【开始菜单】从开始菜单打开应用，启动需要2-3s
           #453433 【整机厂商反馈】【长城】 [T350P][TR4A~TR5&6][VB样机] [OS:Kylin-Desktop-V11-2603-RC1-20251016]S3唤醒，接入HDMI显示器和typeC显示器，镜像模式中HDMI显示器没有显示内容。（FR：1/1台，2/5次）
           #461105 【翻译走查】【马来语】【快捷键】首字母大小写问题
           #461463 【整机厂商反馈】【卓怡】【DF35】【23651】【OS：Kylin-Desktop-V11-2603-RC1-20251016】无线鼠标设置中“鼠标主按键”、“滚轮速度”、“滚动方向”和“指针移动速度”对无线鼠标不能立即生效，S3/S4/重启/开关机/注销账户后才会有功能
  * 需求号：无
  * 其他改动说明： 无
  * 其他改动影响域: 无

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 20 Jan 2026 16:30:22 +0800

ukui-settings-daemon (4.20.0.0-ok0.12) nile; urgency=medium

  * BUG号：
            #433725 【系统快捷键】维、哈、柯系统下，部分页面翻译不全
            #452581 【交互体验捉虫攻关】【OSD】【宝信创NZ291B】持续按住亮度快捷键，亮度会加减变化，不是一直降低或升高亮度，松开手还在变化
            #459783 【系统快捷键】Super+A打开的是通知栏，不是快捷操作
  * 需求号：无
  * 其他改动说明： 无
  * 其他改动影响域: 无

 -- sunjunhao <sunjunhao@kylinos.cn>  Fri, 12 Dec 2025 12:46:16 +0800

ukui-settings-daemon (4.20.0.0-ok0.11) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：重新制作版本
  * 其他改动影响域: 无

 -- liweinan <liweinan@kylinos.cn>  Fri, 05 Dec 2025 19:12:17 +0800

ukui-settings-daemon (4.20.0.0-ok0.9) nile; urgency=medium

  * BUG号：
    # 【系统快捷键】维、哈、柯系统下，部分页面翻译不全
    # 【交互体验捉虫攻关】【OSD】【宝信创NZ291B】持续按住亮度快捷键，亮度会加减变化，不是一直降低或升高亮度，松开手还在变化
    # 【系统快捷键】Super+A打开的是通知栏，不是快捷操作
    # 忽略设置过程中的缩放率等信号，避免设置异常
    # 【交互体验捉虫攻关】【磁盘监控】多磁盘报警时，只点击一个确认后其余磁盘均不再报警
    # 【USD】USD中存在不再使用的代理插件，需去掉
    # 【泰语】【快捷键】系统语言为泰语时，设置-快捷键界面打开侧边栏和添加快捷键界面的关闭按钮悬浮内容未翻译
    # 【显示器】【联想X1 Carbon】【D3000M】联想X1 carbon亮度快捷菜单与快捷键、显示器中亮度条不一致
    # 【交互体验捉虫攻关】【显示器】【TN140A2】【RC3升级daily 78932】使用win+p打开投屏弹窗，上下进行选择，焦点未在系统投屏弹窗上
    # 【显示器】【长城N80F3】三屏扩展模式下，设置其中一个HDMI为单显后，无法打开第三屏
    # 【翻译走查】【马来语、泰语】【快捷键】部分快捷键翻译不准确
    # 【交互体验捉虫攻关】【声音】设备没有音频输出设备时，使用音量调节快捷键可以显示音量调节OSD
    # 【交互体验捉虫攻关】【声音】没有mic时，使用快捷键开关mic可以显示OSD
    # 3屏场景下，KDS显示4个选项，应只显示复制和扩展2项
    # 【交互体验捉虫攻关】【OSD】隐私开关OSD字体颜色与设计不符
    # 【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]搭配无线鼠标在系统下设置内更改鼠标功能无作用，需热插拔后设置功能生效
    # 【技服测试】【蓝牙】打开飞行模式后，蓝牙被关闭且无法打开，设置界面不存在蓝牙
    # 【整机厂商反馈】【长城】[T350][TR5][VC01整机][OS：Kylin-Desktop-V11-2603-RC1-20251016]飞行模式打开状态下将无线网络和蓝牙打开，使用键盘热键无法控制飞行模式
    # 【交互体验捉虫攻关】【快捷菜单】台式机快捷菜单内存在飞行模式组件
    # 全天模式下色温异常并且设置后色温恢复到正常值
    # 【板卡生态-V11】【CQ2040】【任务栏】独显外接HDMI和VGA插拔VGA偶现HDMI屏幕显示异常
    # 【v11】【自提】【T350】插拔显示器后ukui-settings-daemon产生core文件
    # 【系统主题】自动窗口外观下，未连接网络前，设置时间窗口外观不跟随变化
    # 【显示器】点击亮度条后再拖动亮度条，亮度条回弹
    # 自定义音乐应用快捷键包含win的快捷键后，使用快捷键无法打开音乐
    # 隐私保护弹窗的图标在任务栏上显示异常
    # 使用快捷键打开飞行模式 ，手动打开wifi，无法使用快捷键在关闭飞行模式
        #  kylin-wlcom、usd同步output配置 / usd同步output配置 task
        #  kylin-wlcom 调用usd接口快捷操作多媒体功能开发 / kylin-wlcom调用usd接口快捷操作多媒体功能联合开发
        # 最佳缩放比例优化，取消250%显示，最大限制为200%
        # 【显示器】【联想X1 Carbon】【D3000M】开启亮度增强，亮度达到100%，快捷键和快捷菜单无法再继续调解更高亮度
        # 【鼠标】大于100%缩放率，鼠标指针大小在非自研应用标题栏、浏览器内部大小不一致
  * 需求号：无
  * 其他改动说明：gamma-manager:增加总开关（main-switch），用于控制整体色温
  * 其他改动影响域: 无

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 03 Dec 2025 15:25:45 +0800

ukui-settings-daemon (4.20.0.0-ok0.10) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：重新制作版本
  * 其他改动影响域: 无

 -- liweinan <liweinan@kylinos.cn>  Mon, 17 Nov 2025 18:18:27 +0800

ukui-settings-daemon (4.20.0.0-ok0.9) nile; urgency=medium

  * 其他改动说明：
     *合入 co63oc的pr
     *fix:屏幕处理的若干问题
     *fix:插入3.5mm耳机/usb耳机，打开音量增强开关，输出音量变小3%或4%

 -- sunjunhao <sunjunhao@kylinos.cn>  Fri, 19 Sep 2025 17:05:47 +0800

ukui-settings-daemon (4.20.0.0-ok0.8) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：调整kglobalaccel的依赖为ok的版本
  * 其他改动影响域: 无

 -- sunjunhao <sunjunhao@kylinos.cn>  Thu, 21 Aug 2025 11:39:48 +0800

ukui-settings-daemon (4.20.0.0-ok0.7) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：调整kglobalaccel的依赖为ok的版本
  * 其他改动影响域: 无

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 19 Aug 2025 19:14:30 +0800

ukui-settings-daemon (4.20.0.0-ok0.6) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新京语翻译
  * 其他改动影响域: 无

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 06 Aug 2025 15:00:08 +0800

ukui-settings-daemon (4.20.0.0-ok0.5) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：合并pr。
  * 其他改动影响域: 无

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 06 Aug 2025 15:00:08 +0800

ukui-settings-daemon (4.20.0.0-ok0.4) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：构建 nile-sp2 版本
  * 其他改动影响域: 无

 -- kyliujiayang <liujiayang@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

ukui-settings-daemon (4.20.0.0-ok0.3u) huanghe; urgency=medium

  * 调整版本号:将UKUI5.0整改为UKUI4.20，增加tag触发重新上传,tag的format不对重新调整上传

 -- sunjunhao <sunjunhao@kylinos.cn>  Fri, 16 May 2025 10:10:33 +0800

ukui-settings-daemon (4.10.0.0-ok4.28) nile; urgency=medium

  * I90ZVX 关于分辨率问题
  * IBJWH9 笔记本分辨率高，每次开机后需要重新更改分辨率
  * IBUOY6 系统使用|系统安装成功后，电脑显示器的分辨率不可调。

 -- cxc <chenxuechao@kylinos.cn>  Thu, 03 Apr 2025 10:19:48 +0800

ukui-settings-daemon (4.10.0.0-ok4.27) nile; urgency=medium

  * IBS84Y 【次要】【英文】【守护进程USD】取消按钮翻译文字首字母未大写

 -- cxc <chenxuechao@kylinos.cn>  Thu, 13 Mar 2025 15:14:17 +0800

ukui-settings-daemon (4.10.0.0-ok4.26) nile; urgency=medium

  * 更新增加阿越翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 18 Nov 2024 14:45:57 +0800

ukui-settings-daemon (4.10.0.0-ok4.25) nile; urgency=medium

  * 使用sdk重复设置wlcom的图标，并在show之后设置。

 -- sunjunhao <sunjunhao@kylinos.cn>  Mon, 18 Nov 2024 14:45:57 +0800

ukui-settings-daemon (4.10.0.0-ok4.24) nile; urgency=medium

  * 解决wlcom默认色温异常的问题。

 -- sunjunhao <sunjunhao@kylinos.cn>  Thu, 14 Nov 2024 08:52:54 +0800

ukui-settings-daemon (4.10.0.0-ok4.22) nile; urgency=medium

  * 解决大小写首次出现时夺取焦点的问题，

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 13 Nov 2024 10:54:28 +0800

ukui-settings-daemon (4.10.0.0-ok4.21) nile; urgency=medium

  * 解决win+f 即打开服务与支持在快捷键页面没有翻译的问题。

 -- sunjunhao <sunjunhao@kylinos.cn>  Sat, 09 Nov 2024 03:21:54 +0800

ukui-settings-daemon (4.10.0.0-ok4.20) nile; urgency=medium

  * 提权方法获取不到键值时，发送dbuserror。

 -- sunjunhao <sunjunhao@kylinos.cn>  Thu, 07 Nov 2024 18:00:17 +0800

ukui-settings-daemon (4.10.0.0-ok4.19) nile; urgency=medium

  * 修复双屏情况下无法记忆恢复的问题。
  * wayland环境下不再设置亮度，由wlcom设置

 -- sunjunhao <sunjunhao@kylinos.cn>  Fri, 25 Oct 2024 03:19:14 +0800

ukui-settings-daemon (4.10.0.0-ok4.18) nile; urgency=medium

  * 更新0920维哈克翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 11 Sep 2024 17:14:13 +0800

ukui-settings-daemon (4.10.0.0-ok4.17) nile; urgency=medium

  * I9UVO7【需求20672】【OSD】音量弹窗已存在的情况下变更强调色，弹窗中进度条研发保持上一秒状态未跟随强调色进行变化
  * I9VNZV【USD】【次要】使用快捷键调节亮度至5%时，亮度条显示方形
  * IAID9U【OSD】【次要】首次使用快捷键调节音量至5%时，音量条显示方形（wlcom\x模式下均有问题）
  * IAIEGV【次要】【纯wayland】【OSD】切换强调色后先点击静音快捷键再接着点击亮度快捷键未显示强调色 
  * IAOBU7【X】【显示】笔记本不接外显开机,无法切换模式

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 11 Sep 2024 17:14:13 +0800

ukui-settings-daemon (4.10.0.0-ok4.16) nile; urgency=medium

  * 修复快捷键通配符匹配问题

 -- dongyu <dongyu@kylinos.cn>  Mon, 02 Sep 2024 14:16:55 +0800

ukui-settings-daemon (4.10.0.0-ok4.15) nile; urgency=medium

  * wlcom环境中save-param不再设置dpi与光标样式。
  * 上个changelog遗漏了关于media-keys的适配快捷键场景的日志。

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 27 Aug 2024 18:50:11 +0800

ukui-settings-daemon (4.10.0.0-ok4.14) nile; urgency=medium

  * 修复触摸笔无法映射的问题

 -- sundagao <sundagao@kylinos.cn>  Wed, 21 Aug 2024 23:50:00 +0800

ukui-settings-daemon (4.10.0.0-ok4.13) nile; urgency=medium

  * 修复亮度接口获取为-1的问题
  * 删除sysinfo的依赖，没有实际用的地方。

 -- sunjunhao <sunjunhao@kylinos.cn>  Fri, 26 Jul 2024 15:07:30 +0800

ukui-settings-daemon (4.10.0.0-ok4.12) nile; urgency=medium

  * 删除语音助手快捷键的
  * 增加查询是否支持gamma的接口
  * 修复切换模式无法跟随配置的问题。
  * 修复笔记本亮度为0时，无法法出信号的问题
  * 修复自定义快捷键，无法打开exec路径中含有空格的应用。 

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 24 Jul 2024 11:23:32 +0800

ukui-settings-daemon (4.10.0.0-ok4.11) nile; urgency=medium

  * 回退适配高版本kscreen的pr
  * 记忆wlcom的缩放，不与X共享。

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 03 Jul 2024 17:15:13 +0800

ukui-settings-daemon (4.10.0.0-ok4.10) nile; urgency=medium

  * add a log to print num lock and caps lock event

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 25 Jun 2024 19:50:00 +0800

ukui-settings-daemon (4.10.0.0-ok4.9) nile; urgency=medium

  * 增加wayland下对gtk 光标大小及闪烁时间的设置

 -- sundagao <sundagao@kylinos.cn>  Wed, 19 Jun 2024 10:57:12 +0800

ukui-settings-daemon (4.10.0.0-ok4.8) nile; urgency=medium

  * 笔记本主屏信号改变的亮度类型使用uint.与文档保持一致

 -- sunjunhao <sunjunhao@kylinos.cn>  Thu, 13 Jun 2024 13:30:13 +0800

ukui-settings-daemon (4.10.0.0-ok4.7) nile; urgency=medium

  * 使用priorityChanged替换isprimarychanged

 -- sunjunhao <sunjunhao@kylinos.cn>  Thu, 30 May 2024 14:08:26 +0800

ukui-settings-daemon (4.10.0.0-ok4.6) nile; urgency=medium

  * 修复wlcom夺焦的问题（使用sdk的接口）。
  * 删除kscreen旧版本的接口。（xrandr）。

 -- sunjunhao <sunjunhao@kylinos.cn>  Wed, 29 May 2024 17:51:23 +0800

ukui-settings-daemon (4.10.0.0-ok4.4) nile; urgency=medium

  * 修复插入新显示器时，色温过低的问题。
  * 修复插入新显示器时，亮度过度的问题。

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 28 May 2024 16:28:47 +0800

ukui-settings-daemon (4.10.0.0-ok4.3) nile; urgency=medium

  * 在wayland中注销时无法禁用screen.

 -- sunjunhao <sunjunhao@kylinos.cn>  Sat, 25 May 2024 16:05:50 +0800

ukui-settings-daemon (4.10.0.0-ok4.2) nile; urgency=medium

  * 更新维文翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Sat, 04 May 2024 14:39:43 +0800

ukui-settings-daemon (4.10.0.0-ok4.1) nile; urgency=medium

  * 修复wayland 下，gtk 主题 无法跟随系统设置的问题

 -- sundagao <sundagao@kylinos.cn>  Sat, 04 May 2024 14:39:43 +0800

ukui-settings-daemon (4.10.0.0-ok4.0) nile; urgency=medium

  * 205128 子 【百日攻关】【图形栈合成渲染技术】UKUI组件适配 / 【百日攻关】 【图形栈合成渲染技术】UKUI组件适配 - 屏幕参数
  * 增加快捷键场景协议
  * 使用dbus操作wlcom的色温设置接口

 -- sunjunhao <sunjunhao@kylinos.cn>  Sat, 27 Apr 2024 09:57:31 +0800

ukui-settings-daemon (4.10.0.0-ok3.6) nile; urgency=medium

  * 更新版本,传包

 -- sundagao <sundagao@kylinos.cn>  Tue, 23 Apr 2024 19:02:12 +0800

ukui-settings-daemon (4.10.0.0-ok3.5) nile; urgency=medium

  * 扩展mpris接口

 -- sundagao <sundagao@kylinos.cn>  Thu, 18 Jan 2024 14:51:17 +0800

ukui-settings-daemon (4.10.0.0-ok3.4) nile; urgency=medium

  * 修复wayland下崩溃问题

 -- sundagao <sundagao@kylinos.cn>  Tue, 16 Jan 2024 17:38:11 +0800

ukui-settings-daemon (4.10.0.0-ok3.3) nile; urgency=medium

  * Synchronize yhkylin changes
  * 投屏不显示网络显示器按钮

 -- sundagao <sundagao@kylinos.cn>  Thu, 11 Jan 2024 15:50:02 +0800

ukui-settings-daemon (4.10.0.0-ok3.2) nile; urgency=medium

  * Synchronize yhkylin changes

 -- sundagao <sundagao@kylinos.cn>  Tue, 09 Jan 2024 15:09:25 +0800

ukui-settings-daemon (4.10.0.0-ok3.1) nile; urgency=medium

  * Synchronize yhkylin changes

 -- sundagao <sundagao@kylino.cn>  Mon, 08 Jan 2024 10:21:38 +0800

ukui-settings-daemon (4.10.0.0-ok3.0) nile; urgency=medium

  * Synchronize yhkylin changes
  * Story:
  -- #181487 子 登录锁屏重构 / 锁屏时usd屏蔽快捷键
  * Demand：
  -- #24954 控制面板新增圆角大小配置
  -- #24691 新增多语言支持：维、哈、柯、蒙、藏、繁体
  -- #24975 MPRIS多媒体控制统一服务

 -- sundagao <sundagao@kylinos.cn>  Wed, 15 Nov 2023 11:06:07 +0800

ukui-settings-daemon (4.10.0.0-ok0.0) nile; urgency=medium

  * New upstream release (oepnkylin/nile)

 -- sundagao <sundagao@kylinos.cn>  Fri, 13 Oct 2023 14:06:16 +0800

ukui-settings-daemon (4.0.0.0-ok0.11) yangtze; urgency=medium

   * Synchronize upstream changes

 -- sundagao <sundagao@kylinos.cn>  Tue, 26 Sep 2023 15:36:52 +0800

ukui-settings-daemon (4.0.0.0-ok0.10) yangtze; urgency=medium

  * In wayland environment, Qevent is used as the out-of-focus exit scheme
  * Remove the delayed touch code

 -- sundagao <sundagao@kylinos.cn>  Tue, 06 Jun 2023 21:04:01 +0800

ukui-settings-daemon (4.0.0.0-ok0.9) yangtze; urgency=medium

  * Synchronize upstream changes
  --Xrdb: fix panic....

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 06 Jun 2023 19:01:16 +0800

ukui-settings-daemon (4.0.0.0-ok0.8) yangtze; urgency=medium

  * Synchronize upstream changes
    --Xrdb: Initialize the theme configuration
    --medi-key: add screenshot shortcuts
    --keybinds: only execute wayland code, whether X or wayland
    --sync yhkylin pulseaudio

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 06 Jun 2023 18:05:00 +0800

ukui-settings-daemon (4.0.0.0-ok0.7) yangtze; urgency=medium

  * Synchronize upstream changes
  -- Brightness regulation
  -- Subscribe to pulseaudio service information
  -- Touch calibration modification

 -- sundagao <sundagao@kylinos.cn>  Tue, 30 May 2023 16:06:55 +0800

ukui-settings-daemon (4.0.0.0-ok0.6) yangtze; urgency=medium

  * Remove unnecessary code
  * Add Macro

 -- sundagao <sundagao@kylinos.cn>  Tue, 23 May 2023 17:12:31 +0800

ukui-settings-daemon (4.0.0.0-ok0.5) yangtze; urgency=medium

  * 同步upstream 改动
  -- win + P 显示英文
  -- 通过控制面板设置第一屏和其他屏相反
  -- 磁盘报警文案修改

 -- sundagao <sundagao@kylinos.cn>  Mon, 22 May 2023 16:00:15 +0800

ukui-settings-daemon (4.0.0.0-ok0.4) yangtze; urgency=medium

  * 同步upstream 改动
    -- 完成wayland色温设置
    -- 调整翻译文件

 -- sundagao <sundagao@kylinos.cn>  Fri, 12 May 2023 11:07:40 +0800

ukui-settings-daemon (4.0.0.0-ok0.3) yangtze; urgency=medium

  * 新增语音快捷键

 -- sundagao <sundagao@kylinos.cn>  Tue, 25 Apr 2023 15:52:36 +0800

ukui-settings-daemon (4.0.0.0-ok0.2) yangtze; urgency=medium

  * Issues #I6VTFW usd拉起的应用（如，USD拉起未自启动的应用），在usd结束运行后也会结束

 -- sundagao <sundagao@kylinos.cn>  Thu, 20 Apr 2023 16:22:37 +0800

ukui-settings-daemon (4.0.0.0-ok0.1) yangtze; urgency=medium

  * Update version 4.0.0.0

 -- sundagao <sundagao@kylinos.cn>  Wed, 12 Apr 2023 19:24:19 +0800

ukui-settings-daemon (3.22.0.0-ok0~0409) yangtze; urgency=medium

  * fix:xrandr in wayland don't apply screen config at startup

 -- sundagao <sundagao@kylinos.cn>  Sun, 09 Apr 2023 13:33:04 +0800

ukui-settings-daemon (3.22.0.0-ok0~0310) yangtze; urgency=medium

  * Update version

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 10 Mar 2023 17:30:20 +0800

ukui-settings-daemon (3.22.0.0-ok0~0217) yangtze; urgency=medium

  * 其他改动：change camera icon name

 -- sundagao <sundagao@kylinos.cn>  Fri, 17 Feb 2023 14:00:40 +0800

ukui-settings-daemon (3.22.0.0-ok0~0215) yangtze; urgency=medium

  * 其他改动：添加xinput 依赖

 -- sundagao <sundagao@kylinos.cn>  Wed, 15 Feb 2023 16:53:34 +0800

ukui-settings-daemon (3.14.0.0~0512-ok6) yangtze; urgency=medium

  * 在save-param内同步dpi。
  * 

 -- sunjunhao <sunjunhao@kylinos.cn>  Sat, 14 Jan 2023 11:58:38 +0800

ukui-settings-daemon (3.14.0.0~0512-ok5) yangtze; urgency=medium

  * #I698GB【侧边栏】切换夜间模式失败，屏幕呈暗红色
  * issue:#I653BN【系统快捷键】ctrl+alt相关系统快捷键不生效 
  * fix: System projection adaptation zoom & Blocked when getting Bluetooth status

 -- sunjunhao <sunjunhao@kylinos.cn>  Sat, 07 Jan 2023 09:13:31 +0800

ukui-settings-daemon (3.14.0.0~0512-ok4) yangtze; urgency=medium

  issue:#I60P68 多屏显示中的“镜像模式”无效 

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 13 Dec 2022 15:37:16 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~1123) yangtze; urgency=medium

  * finish:
  -  16039	一般	显示器色温设置增加【日出到日落】可选项
  -  16042	一般	个性化设置窗口外观增加【自动】方案
  -  16341	一般	【截图】平板模式下增加物理按键，实现快捷截图
  -  18212	一般	【系统投屏】投屏弹窗交互逻辑优化
  -  bug 146449 弹窗声音增强功能

 -- sundagao <sundagao@kylinos.cn>  Wed, 23 Nov 2022 14:53:25 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~0916) yangtze; urgency=medium

  * finish:TASK #106112 声音调节接口开发

 -- sundagao <sundagao@kylinos.cn>  Fri, 16 Sep 2022 09:49:14 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~0904) yangtze; urgency=medium

  * fix :  136919 【侧边栏】win+a无法关闭侧边栏 

 -- sundagao <sundagao@kylinos.cn>  Sun, 04 Sep 2022 18:24:06 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~0825) yangtze; urgency=medium

  * fix : head flies conflict

 -- sundagao <sundagao@kylinos.cn>  Wed, 24 Aug 2022 20:40:35 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~0824) yangtze; urgency=medium

  * fix:132341 131287

 -- sundagao <sundagao@kylinos.cn>  Wed, 24 Aug 2022 09:47:24 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~0811) yangtze; urgency=medium

  * fix:127265 【wayland】【控制面板】【快捷键】自定义快捷键不生效

 -- sundagao <sundagao@kylinos.cn>  Thu, 11 Aug 2022 10:40:16 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~0722) yangtze; urgency=medium

  * fix:kds头文件缺省

 -- sunjunhao <sunjunhao@kylinos.cn>  Fri, 22 Jul 2022 04:42:21 +0800

ukui-settings-daemon (3.14.0.0~0512-ok3~0721.1) yangtze; urgency=medium

  * fix:（wayland下）触摸板指针速度问题，设置慢会变快，设置快会变慢
  * 禁用：插入鼠标时禁用触摸板
  * fix the crash caused by the dual screen

 -- sundagao <sundagao@kylinos.cn>  Wed, 20 Jul 2022 15:43:02 +0800

ukui-settings-daemon (3.14.0.0~0512-ok2~072002) yangtze; urgency=medium

  * fix:128568 【快捷键】【触控板】使用键盘上的触控板快捷键，系统无反应

 -- sundagao <sundagao@kylinos.cn>  Wed, 20 Jul 2022 11:13:11 +0800

ukui-settings-daemon (3.14.0.0~0512-ok2~072001) yangtze; urgency=medium

  * fix:127283 【wayland】【控制面板】【鼠标】滚轮速度设置为1的时候，滚动滚动一下不是变化三行（应该设置为1时滚动三行，设置为2滚动六行）

 -- sundagao <sundagao@kylinos.cn>  Wed, 20 Jul 2022 10:45:10 +0800

ukui-settings-daemon (3.14.0.0~0512-ok2~071902) yangtze; urgency=medium

  * fix:129690 【wayland】【触控板】控制面板插入鼠标时禁用触摸板选项不生效
  * fix:128203 【wayland】【USD】【系统投屏界面】Win+P打开系统投屏界面无法使用键盘上下键及回车键(必现)
  * fix:128053 【USD】系统投屏界面因背景透明选项显示不明显，且选项重复
  * fix:126925 【wayland】【USD】系统投屏界面显示异常
  * fix:127742 【USD】系统投屏界面点击窗口外任意位置不消失，点击除方向键和enter键以外的键不消失

 -- sundagao <sundagao@kylinos.cn>  Tue, 19 Jul 2022 19:37:02 +0800

ukui-settings-daemon (3.14.0.0~0512-ok2~071901) yangtze; urgency=medium

  * close-cd #128653【wayland】【控制面板】【鼠标】鼠标"滚轴方向"默认选择为空，且设置不生效(始终为正向效果)(必现)
  * close-cd #128453【快捷键】【声音】使用键盘上的声音快捷键，系统无反应
  * close-cd #127749【X11】【守护程序USD】磁盘空间报警弹窗在X11下不提示，在wayland下正常提示

 -- sunjunhao <sunjunhao@kylinos.cn>  Tue, 19 Jul 2022 08:33:45 +0800

ukui-settings-daemon (3.14.0.0~0512-ok2~0718) yangtze; urgency=medium

  * Initial for openKylin.
  * 修复fn键无响应问题
  * 修复编译错误
  * 修复使用save-param恢复用户显示器参数时刷新率恢复异常的问题。
  * 兼容老的ukui-search接口
  * close-cd #126545 修复出现异常后注销进入桌面，桌面显示黑屏，任务栏存在。
  * 适配wayland
  * 修复color插件，在x11下崩溃的问题
  * close-cd #127348 add capslock&numlock status prompt

 -- sunjunhao <sunjunhao@kylinos.cn>  Mon, 20 Jun 2022 08:25:31 +0800
